/*     785145 : 스크롤 블록/셀 슬라이드 js      */
.empty__785145__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__785145__ p{font-size:17px;font-weight:bold}
.empty__785145__ dl{margin:0;text-align:left;color:#333}
.empty__785145__ dt{margin-bottom:5px;font-size:14px}
.empty__785145__ dd{margin:0;font-size:13px}


/*     576385 : 번호+타이틀형      */
.num_title__576385__ {}
.num_title__576385__ .num__576385__ {margin-right:3px;font-size:17px;font-weight:bold;color:#29a7e1;line-height:1.2em;letter-spacing:-.03em;}
.num_title__576385__ .title__576385__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__576385__ .num__576385__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__576385__ .title__576385__ {display:block;font-size:24px;}
}

/*     576395 : BLANK 컨텐츠      */
.blank__576395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__576395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__576395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__576395__ {height:5px}
}

/*     576405 : 이미지      */
.img__576405__ {max-width:100%}
.img__576405__ * {box-sizing:border-box}
.img__576405__ a {display:block;vertical-align:top}
.img__576405__ img {width:100%;vertical-align:top} /*기존 width:px*/

/*     576425 : 번호+타이틀형      */
.num_title__576425__ {}
.num_title__576425__ .num__576425__ {margin-right:3px;font-size:17px;font-weight:bold;color:#0175ce;line-height:1.2em;letter-spacing:-.03em;}
.num_title__576425__ .title__576425__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__576425__ .num__576425__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__576425__ .title__576425__ {display:block;font-size:24px;}
}

/*     576435 : BLANK 컨텐츠      */
.blank__576435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__576435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__576435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__576435__ {height:5px}
}

/*     576445 : 이미지      */
.img__576445__ {max-width:100%}
.img__576445__ * {box-sizing:border-box}
.img__576445__ a {display:block;vertical-align:top}
.img__576445__ img {width:100%;vertical-align:top} /*기존 width:px*/

/*     576465 : 번호+타이틀형      */
.num_title__576465__ {}
.num_title__576465__ .num__576465__ {margin-right:3px;font-size:17px;font-weight:bold;color:#29a7e1;line-height:1.2em;letter-spacing:-.03em;}
.num_title__576465__ .title__576465__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__576465__ .num__576465__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__576465__ .title__576465__ {display:block;font-size:24px;}
}

/*     576475 : BLANK 컨텐츠      */
.blank__576475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__576475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__576475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__576475__ {height:5px}
}

/*     576485 : 이미지      */
.img__576485__ {max-width:100%}
.img__576485__ * {box-sizing:border-box}
.img__576485__ a {display:block;vertical-align:top}
.img__576485__ img {width:100%;vertical-align:top} /*기존 width:px*/

/*     576505 : BLANK 컨텐츠      */
.blank__576505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__576505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__576505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__576505__ {height:30px}
}

/*     576515 : 번호+타이틀형      */
.num_title__576515__ {}
.num_title__576515__ .num__576515__ {margin-right:3px;font-size:17px;font-weight:bold;color:#0175ce;line-height:1.2em;letter-spacing:-.03em;}
.num_title__576515__ .title__576515__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__576515__ .num__576515__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__576515__ .title__576515__ {display:block;font-size:24px;}
}

/*     576525 : BLANK 컨텐츠      */
.blank__576525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__576525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__576525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__576525__ {height:5px}
}

/*     576535 : 이미지      */
.img__576535__ {max-width:100%}
.img__576535__ * {box-sizing:border-box}
.img__576535__ a {display:block;vertical-align:top}
.img__576535__ img {width:100%;vertical-align:top} /*기존 width:px*/

/*     576555 : 번호+타이틀형      */
.num_title__576555__ {}
.num_title__576555__ .num__576555__ {margin-right:3px;font-size:17px;font-weight:bold;color:#29a7e1;line-height:1.2em;letter-spacing:-.03em;}
.num_title__576555__ .title__576555__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__576555__ .num__576555__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__576555__ .title__576555__ {display:block;font-size:24px;}
}

/*     576565 : BLANK 컨텐츠      */
.blank__576565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__576565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__576565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__576565__ {height:5px}
}

/*     576575 : 이미지      */
.img__576575__ {max-width:100%}
.img__576575__ * {box-sizing:border-box}
.img__576575__ a {display:block;vertical-align:top}
.img__576575__ img {width:100%;vertical-align:top} /*기존 width:px*/

/*     576885 : 번호+타이틀형      */
.num_title__576885__ {}
.num_title__576885__ .num__576885__ {margin-right:3px;font-size:17px;font-weight:bold;color:#0175ce;line-height:1.2em;letter-spacing:-.03em;}
.num_title__576885__ .title__576885__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__576885__ .num__576885__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__576885__ .title__576885__ {display:block;font-size:24px;}
}

/*     576895 : BLANK 컨텐츠      */
.blank__576895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__576895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__576895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__576895__ {height:5px}
}

/*     576905 : 이미지      */
.img__576905__ {max-width:100%}
.img__576905__ * {box-sizing:border-box}
.img__576905__ a {display:block;vertical-align:top}
.img__576905__ img {width:100%;vertical-align:top} /*기존 width:px*/

/*     576915 : BLANK 컨텐츠      */
.blank__576915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__576915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__576915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__576915__ {height:30px}
}

/*     576925 : 번호+타이틀형      */
.num_title__576925__ {}
.num_title__576925__ .num__576925__ {margin-right:3px;font-size:17px;font-weight:bold;color:#29a7e1;line-height:1.2em;letter-spacing:-.03em;}
.num_title__576925__ .title__576925__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__576925__ .num__576925__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__576925__ .title__576925__ {display:block;font-size:24px;}
}

/*     576935 : BLANK 컨텐츠      */
.blank__576935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__576935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__576935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__576935__ {height:5px}
}

/*     576945 : 이미지      */
.img__576945__ {max-width:100%}
.img__576945__ * {box-sizing:border-box}
.img__576945__ a {display:block;vertical-align:top}
.img__576945__ img {width:100%;vertical-align:top} /*기존 width:px*/

/*     576955 : 번호+타이틀형      */
.num_title__576955__ {}
.num_title__576955__ .num__576955__ {margin-right:3px;font-size:17px;font-weight:bold;color:#0175ce;line-height:1.2em;letter-spacing:-.03em;}
.num_title__576955__ .title__576955__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__576955__ .num__576955__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__576955__ .title__576955__ {display:block;font-size:24px;}
}

/*     576965 : BLANK 컨텐츠      */
.blank__576965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__576965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__576965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__576965__ {height:5px}
}

/*     576975 : 이미지      */
.img__576975__ {max-width:100%}
.img__576975__ * {box-sizing:border-box}
.img__576975__ a {display:block;vertical-align:top}
.img__576975__ img {width:100%;vertical-align:top} /*기존 width:px*/

/*     576595 : BLANK 컨텐츠      */
.blank__576595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__576595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__576595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__576595__ {height:10px}
}

/*     577345 : 한줄 텍스트      */
.text__577345__ ul {margin: 0;padding: 0;list-style:none;font-size: 0;text-align: center;}
.text__577345__ ul li {display: block;}
.text__577345__ ul li:first-child {/*margin-right: 10px;*/}
.text__577345__ ul li a {display: block;padding: 12px 0px;background:#fae100; /*width:160px*/} 
.text__577345__ ul li img {/*display: block;*/height: 35px;margin: 0 auto; }


@media all and (min-width:1024px){
	.text__577345__ ul {text-align: center;}
	.text__577345__ ul li a {padding:12px 20px; width:auto}
}


/*     577795 : 셀 설정      */
.cell_option__577795__ {display:table;width:100%}
.cell_option__577795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__577795__ {}

@media (min-width:768px){
	.col__577795__ {}
}

@media (min-width:1024px){
	.col__577795__ {padding:0 25px;}
}

